*, *::after, *::before { box-sizing: border-box; }
body { font-family: "Open Sans",sans-serif; background-color: rgb(40, 34, 28); color: rgb(94, 85, 78); max-width: 1170px; margin: 0px auto; }
.wp-block-image { border-radius: 10px; }
.wp-block-image .alignleft { border-radius: 10px; margin: 0.5em 2em 0.5em 10px; }
.main img { border-radius: 10px ! important; }
ol { list-style-position: inside; }
.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
@media (min-width: 768px) {
  .container { width: 750px; }
}
@media (min-width: 992px) {
  .container { width: 970px; }
}
@media (min-width: 1200px) {
  .container { width: 1170px; }
}
.container-relative { position: relative; }
.top { position: relative; background-color: rgb(84, 72, 69); background-position: center center; height: 50px; }
.top__block {  }
.jackpot__sum { color: rgb(130, 254, 248); font-size: 15px; font-weight: bold; text-shadow: 0px 0px 20px rgb(30, 133, 249); }
.top__block--right { display: none; text-align: right; }
@media (min-width: 1200px) {
  .top__block--right { display: block; }
}
.top__logo { width: 175px; margin: auto; padding-top: 5px; }
.top__logo--mobile { margin-right: 50px; position: fixed; width: 150px; height: 64px; }
.top__logo img { width: 100%; }
.top__button { display: inline-block; text-decoration: none; height: 50px; line-height: 50px; font-size: 24px; font-weight: bold; margin-top: 11px; background: rgb(82, 82, 82) none repeat scroll 0% 0%; color: rgb(242, 242, 242); box-shadow: 1px 1px 1px 0px rgba(29, 29, 29, 0.5); border-radius: 3px; padding-left: 45px; padding-right: 45px; text-align: center; }
.top__button:hover { filter: brightness(110%); }
.top__button:active { filter: brightness(90%); }
@media (min-width: 480px) {
  .block-reg { width: 340px; border-radius: 10px; margin-left: auto; margin-right: auto; }
}
@media (min-width: 1200px) {
  .block-reg { display: none; }
}
@media (min-width: 1200px) {
  .top { height: 75px; border-bottom: medium none; z-index: 1; }
  .top .container { display: grid; align-items: stretch; justify-content: center; grid-template-columns: 1fr 1fr 1fr; }
  .top__logo { width: 230px; margin: initial; }
}
.navbar-toggle { position: relative; float: right; padding: 9px 10px; margin-right: 0px; margin-top: 5px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; }
@media (min-width: 1200px) {
  .navbar-toggle { display: none; }
}
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0px; margin: -1px; overflow: hidden; clip: rect(0px, 0px, 0px, 0px); border: 0px none; }
.navbar-toggle .icon-bar { display: block; width: 26px; height: 5px; border-radius: 3px; background-color: rgb(255, 255, 255); }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
.mobile-menu { display: none; background-color: rgba(97, 84, 81, 0.9); position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 1; overflow-x: hidden; overflow-y: auto; }
.mobile-menu__inner { background-color: rgb(84, 72, 69); width: 278px; height: 100%; margin: 0px; padding-left: 0px; position: absolute; top: 0px; right: 0px; }
.mobile-menu__inner::before { content: ""; background-color: rgb(40, 34, 28); position: absolute; top: 0px; left: 0px; width: 100%; height: 58px; }
@media (min-width: 1200px) {
  .mobile-menu { display: none; }
}
.mobile-menu__close { float: left; font-size: 62px; line-height: 1; color: rgb(245, 235, 213); background-color: transparent; border: 0px none; position: relative; }
.mobile-menu .extra-menu__list { display: block; }
.mobile-menu .navbar { display: block; }
.menu-item-type-custom:hover .sub-menu { display: block; }
.header { background: transparent url("header-768.jpg") no-repeat scroll center center; min-height: 210px; }
.header .container { height: 100%; }
.header__inner { width: 100%; height: 100%; text-align: center; padding-top: 55px; }
@media (min-width: 1200px) {
  .header { background-image: url("header.jpg"); display: flex; }
  .header__inner { padding-left: 0px; }
  .header .container { display: flex; }
}
.header__button { opacity: 0.73; display: inline-block; text-decoration: none; height: 80px; line-height: 80px; font-size: 24px; font-weight: bold; margin-top: -5px; background: rgb(227, 69, 87) none repeat scroll 0% 0%; color: rgb(242, 242, 242); box-shadow: 6px 8px 1px 0px rgba(29, 29, 29, 0.5); border-radius: 3px; padding-left: 20px; padding-right: 20px; text-align: center; }
.header__button:hover { opacity: 0.88; filter: brightness(130%); }
.header__button:active { filter: brightness(90%); }
@media (min-width: 768px) {
  .header__button { width: 334px; line-height: 86px; font-size: 44px; }
}
@media (min-width: 992px) {
  .header__button {  }
}
@media (min-width: 1200px) {
  .header__button {  }
}
.navbar { display: none; }
.navbar__list { margin: 0px; padding-left: 0px; }
.navbar__list .menu-item { display: block; background-color: rgb(120, 117, 59); padding: 9px 10px 9px 15px; position: relative; border-top: 1px solid rgb(15, 62, 102); }
.navbar__list .menu-item:last-child { border-right: medium none; padding-right: 7px; border-bottom: 1px solid rgb(15, 62, 102); }
.navbar__list .menu-item a { color: rgb(255, 255, 255); text-decoration: none; padding-left: 0px; background-repeat: no-repeat; display: inline-block; }
.navbar__list .menu-item-has-children > a {  }
.navbar__list > .menu-item > a:hover, .navbar__list > .menu-item.current-menu-item > a { color: rgb(114, 243, 247); text-decoration: underline; }
.submenu-expand { fill: rgb(245, 235, 213); position: relative; background-color: transparent; border: 0px none; top: 4px; }
.submenu-expand svg { height: 22px; width: 22px; }
.sub-menu { padding-right: 10px; padding-left: 20px; padding-top: 7px; }
.extra .sub-menu { display: none; }
.extra-menu__list li:hover .sub-menu { display: block; }
.sub-menu .menu-item { border-top: 0px none; border-bottom: 0px none; height: auto; padding-left: 0px; padding-right: 0px; }
.sub-menu .menu-item:last-child { border-bottom: 0px none; }
.navbar__list .sub-menu > .menu-item a { background-image: none; background-color: transparent; text-decoration: none; color: rgb(255, 255, 255); padding-left: 0px; }
.navbar__list .sub-menu > .menu-item a:hover, .navbar__list .sub-menu > .menu-item.current-menu-item a { background-color: transparent; color: rgb(133, 163, 68); text-decoration: underline; }
.mobile-parent-nav-menu-item { display: none; }
@media (min-width: 1200px) {
  .navbar { display: block; position: relative; overflow-x: inherit; width: 100%; background-color: rgb(99, 85, 82); }
  .navbar > div { width: 100%; }
  .navbar__list { list-style: outside none none; padding-top: 0px; padding-right: 0px; margin: auto; text-align: left; position: relative; display: flex; width: 1200px; }
  .navbar__list .menu-item { height: 50px; border-right: medium none; border-top: medium none; align-items: center; padding: 0px; background-color: transparent; position: relative; margin: auto; }
  .navbar__list .menu-item::after { display: none; }
  .navbar__list .menu-item:last-child { padding-right: 0px; border-bottom: 0px none; }
  .navbar__list .menu-item:last-child::before { display: none; }
  .navbar__list .menu-item a { color: rgb(255, 255, 255); text-decoration: none; padding-left: 0px; display: flex; align-items: center; text-align: center; height: 100%; justify-content: center; background-image: none ! important; font-weight: bold; font-size: 16px; }
  .navbar__list > .menu-item > a:hover, .navbar__list > .menu-item.current-menu-item > a { text-decoration: underline; color: rgb(133, 163, 68); }
  .submenu-expand { position: absolute; top: 6px; right: -31px; fill: rgb(245, 235, 213); background-color: transparent; border: 0px none; height: 42px; outline: medium none; pointer-events: none; }
  .menu-item:hover .submenu-expand, .current-menu-item .submenu-expand { fill: rgb(245, 235, 213); }
  .submenu-expand svg { height: 28px; width: 25px; }
  .sub-menu { position: absolute; top: 100%; padding: 0px; display: none; max-height: 260px; z-index: 2; min-width: 300px; background-color: rgba(84, 71, 68, 0.9); border-top: 2px solid rgb(133, 163, 68); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.07), 0px 2px 4px rgba(0, 0, 0, 0.07), 0px 4px 8px rgba(0, 0, 0, 0.07), 0px 8px 16px rgba(0, 0, 0, 0.07); }
  .sub-menu::after { content: ""; position: absolute; left: 30px; top: -10px; border-width: 0px 4px 8px; border-style: none solid solid; border-color: currentcolor transparent rgb(133, 163, 68); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
  .menu-item-object-page:hover .sub-menu { display: block; }
  .navbar__list .sub-menu .menu-item { padding: 0px; width: 100%; height: 40px; }
  .navbar__list .sub-menu > .menu-item a { color: rgb(255, 255, 255); font-size: 16px; text-align: left; text-indent: 15px; justify-content: initial; }
  .navbar__list .sub-menu > .menu-item a:hover, .navbar__list .sub-menu > .menu-item a.current-menu-item { background-color: transparent; color: rgb(133, 163, 68); }
}
.extra-menu__list { display: none; }
.extra-menu__list .submenu-expand { display: block; position: absolute; margin-left: 240px; margin-top: 10px; }
.extra-menu__list { padding-left: 0px; margin-left: auto; margin-right: auto; margin-bottom: 10px; position: relative; }
.extra-menu__list li { list-style: outside none none; line-height: 40px; text-indent: 20px; border-left: 3px solid transparent; position: relative; }
.extra-menu__list .current-menu-item { border-left-color: rgb(133, 163, 68); }
.extra-menu__list a { display: block; height: 100%; width: 100%; color: rgb(255, 255, 255); text-decoration: none; font-weight: bold; }
@media (min-width: 1200px) {
  .extra { margin-left: auto; background-color: rgb(84, 72, 69); }
  .extra-menu__list { display: flex; margin-bottom: 0px; }
  .extra-menu__list .submenu-expand { display: block; }
  .extra-menu__list li { height: 50px; border-left: 0px none; margin: auto; display: flex; align-items: center; text-align: center; }
  .extra-menu__list a { text-align: center; text-indent: 0px; font-weight: bold; font-size: 16px; color: rgb(245, 235, 213); width: auto; height: auto; display: inline; }
  .extra-menu__list .sub-menu a { width: 100%; display: block; text-align: left; text-indent: 15px; }
  .extra-menu__list a:hover, .extra-menu__list .current-menu-item > a { text-decoration: underline; color: rgb(227, 69, 87); }
}
.main { padding-top: 1px; padding-bottom: 25px; line-height: 1.4; background-color: rgb(219, 217, 186); }
.main a { color: rgb(227, 69, 76); }
.main img { max-width: 100%; height: auto; }
.games {  }
.games__list { list-style: outside none none; padding-left: 0px; margin-left: -15px; margin-right: -15px; display: grid; grid-template-columns: 270px; gap: 25px; justify-content: center; }
@media (min-width: 480px) {
  .games__list {  }
}
@media (min-width: 768px) {
  .games__list { grid-template-columns: 270px 270px; }
}
@media (min-width: 992px) {
  .games__list { grid-template-columns: 270px 270px 270px; justify-content: space-between; }
}
@media (min-width: 1200px) {
  .games__list { grid-template-columns: 270px 270px 270px 270px; }
}
.games__item { background-color: rgb(255, 255, 255); max-width: 320px; border: 2px solid rgb(1, 33, 101); }
.games__image { display: block; text-align: center; width: 100%; position: relative; }
.games__image:hover { background-color: rgba(0, 0, 0, 0.7); }
.games__item:hover .games__image::before { content: ""; display: block; background-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 100%; left: 0px; bottom: 0px; }
.games__image img { display: block; width: 100%; }
.games__placeholder { display: block; background-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; left: 0px; bottom: 0px; overflow: hidden; }
.games__title { color: rgb(255, 255, 255); text-decoration: none; line-height: 40px; height: 42px; text-align: center; }
.games__more { float: right; margin-bottom: 10px; }
.games__button { background: transparent url("button-enter.png") repeat scroll 0% 0%; color: rgb(255, 255, 255); display: none; text-align: center; text-decoration: none; border-radius: 6px; width: 206px; height: 81px; line-height: 66px; font-size: 22px; font-weight: bold; position: absolute; top: 50px; left: 50%; margin-left: -103px; }
.games__button:hover { filter: brightness(110%); }
.games__button:active { filter: brightness(90%); }
.games__image:hover .games__button { display: block; }
.article {  }
.article__list { list-style: outside none none; padding-left: 0px; }
.article__item { background-color: rgb(255, 255, 255); border-radius: 4px; overflow: hidden; margin-bottom: 30px; padding-right: 20px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05), 0px 2px 4px rgba(0, 0, 0, 0.05), 0px 4px 8px rgba(0, 0, 0, 0.05), 0px 8px 16px rgba(0, 0, 0, 0.05); }
.article__image { display: block; text-align: center; }
@media (min-width: 480px) {
  .article__image { float: left; position: relative; margin-right: 20px; }
  .article__image img { display: block; }
}
.article__placeholder { display: none; background-color: rgba(0, 0, 0, 0.7); position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.article__button { color: rgb(255, 255, 255); text-decoration: none; line-height: 40px; height: 42px; width: 150px; border-radius: 10px; text-align: center; border: 2px solid rgb(255, 255, 255); position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.article__image:hover .article__placeholder { display: block; }
.article__title { padding-left: 20px; }
.article__description { padding-left: 20px; }
.article__date { color: rgb(121, 119, 119); font-size: 12px; }
.article__item .article__more { display: inline-block; color: rgb(255, 255, 255); background-color: rgb(171, 171, 171); text-align: center; margin-bottom: 20px; text-decoration: none; border-radius: 50px; padding: 10px 40px; width: 100%; }
@media (min-width: 480px) {
  .article__item .article__more { width: auto; }
}
.paginate { text-align: center; }
.paginate a { margin-left: 5px; margin-right: 5px; color: rgb(255, 175, 0); text-decoration: none; }
.paginate span { margin-left: 5px; margin-right: 5px; }
.footer { background-color: rgb(84, 72, 69); text-align: center; padding-top: 30px; padding-bottom: 24px; }
.footer .container { display: grid; grid-template-areas: "pay" "nav" "logo"; }
.footer__pay { max-width: 100%; background-image: url("pay-320.png"); background-repeat: no-repeat; width: 232px; height: 233px; margin: auto auto 15px; grid-area: pay / pay / pay / pay; }
.footer-nav { grid-area: nav / nav / nav / nav; }
.footer__logo { grid-area: logo / logo / logo / logo; width: 152px; margin-left: auto; margin-right: auto; margin-bottom: 15px; }
.footer__logo img { width: 100%; }
.footer__text { color: rgb(121, 119, 119); font-size: 12px; text-align: center; }
.footer-menu { list-style: outside none none; padding-left: 0px; margin: 0px auto 15px; text-align: center; display: block; width: 100%; }
.footer-menu .menu-item { padding: 10px; width: 100%; display: block; }
@media (min-width: 768px) {
  .footer .container {  }
  .footer-menu .menu-item {  }
  .footer__pay {  }
  .footer__logo { width: 200px; }
}
@media (min-width: 992px) {
  .footer-menu .menu-item { display: inline-block; width: auto; }
  .footer__pay { background-image: url("pay.png"); width: 898px; height: 42px; }
}
@media (min-width: 1200px) {
}
.footer-menu .menu-item a { color: rgb(255, 255, 255); text-decoration: none; }
.footer-menu .menu-item a:hover, .footer-menu .menu-item.current-menu-item a { color: rgb(133, 163, 68); text-decoration: underline; }
.show { display: block; }
@media (min-width: 1200px) {
  .show { display: none; }
}
.simplebar-track.simplebar-vertical { width: 10px; background-color: rgb(10, 53, 69); border-radius: 5px; opacity: 0.7; }
article .entry-footer { display: none; }
